body {
/*background:#faffff url(../img/f1.gif) repeat-x;*/
/*background:#faffff url(../img/flogen_bg.png) repeat;*/
background-image:url(http://www.flogen.org/VaniukovSymposium/img/bg1.png);
Background-Position: center; 
Background-Repeat:repeat-y; 
Background-Attachment: Fixed;


text-align:center;
font:normal normal 12px Verdana;
color:#111;
margin:0;
}

#global {
position:relative;
margin-left:auto;
margin-right:auto;
width:900px;
text-align:left;
}

p {
line-height:20px;
padding:5px;
}

a {
text-decoration:none;
color:navy !important;
}

a:hover {
color:#000;
text-decoration:underline;
}

label {
float:left;
width:200px;
}

em {
color:red;
}

img {
border:0;
}

br {
clear:left;
}

.menu1 {
background-color:#ccd;
color:#22a;
}

.menu2 {
background-color:#eef;
color:navy;
}
.titre3 {
color:red;
font-weight:700;
text-align:center;
border-bottom:1px solid #eee;
}
.titre4 {
color:#fff;
font-weight:700;
background-color:#003;
font-variant:small-caps;
padding-left:10px;
}
/*   <h1>Available soon</h1>   */
.colright {
background-color:#f8f8ff;
padding-top:2px;
width:175px;
}

.colleft {
width:175px;
}

.title {
font:normal normal 14pt Verdana;
color:#003;
text-align:center;
padding-bottom:10px;
padding-top:5px;
border-bottom:1px solid #ccc;
}
#resume{font:normal 10px arial; background: #369;padding:1 0;text-align:center }
#resume ul{ text-align:center;margin: 0px; padding: 0px;  padding-top: 5px;}
#resume ul li{ line-height : 1px;line-height: 235%;border:1px dashed #555}
#resume ul li {margin: 0; padding: 0;	list-style: none;	display: inline; 	}
#resume ul li a {  padding: 2px 2px; color:navy; background: #efefef; text-decoration: none;}
#resume ul li a:hover { color: #000; background: #eee; }
#resume .resume {font:normal 14px arial !important }
#resume .resume ul li{font:normal 14px arial !important }
#resume .resume ol li{font:normal 14px arial !important }
#resume .resume a{font:normal 14px arial !important }
/******************
.a, .f7 {
font : normal normal 14px Verdana;
}
.ligne {
background-color : #003;
}


.menu1off {
color : #7373b5;
}

.sstitre {
font : normal normal 14px Verdana;
}
.titre2 {
font : bold 14px Verdana;
text-decoration : underline;
}
.titre3 {
font : 16px/1.5em bold italic small-caps verdana, serif;
color : red;
border-bottom : 1px double #ccc;
}
*/


/*---CALENDAR---
#calendar {
font : 0.9em "Courier New", Courier, monospace;
width : 210px;
background-color : #eff2f9;
}
.calendar-line {
margin : 0;
padding : 0;
list-style-type : none;
clear : both;
}
.calendar-line li {
margin : 0;
padding : 0;
list-style-type : none;
width : 30px;
float : left;
text-align : center;
}
.calendar-head {
background-color : #bbbbcc;
font-weight : bold;
color : #fff;
}
.calendar-week li {
background-color : #ccccdd;
color : #fff;
}
.calendar-ext-day {
color : #ccc;
}
.calendar-current-day {
font-style : italic;
font-weight : bold;
color : #900;
text-decoration : underline;
}
.calendar-event {
color : #3399cc;
}
.calendar_infobulle div {
display : none;
}
.ci-block {
background-color : #eee;
border : #3333cc solid thin;
width : 200px;
padding : 2px;
position : absolute;
}
.ci-date {
background-color : #003366;
text-align : center;
color : white;
}
.ci-time {
background-color : #ccccdd;
text-align : right;
color : #fff;
}
.ci-name {
background-color : #bbbbcc;
color : #fff;
text-align : left;
font-weight : bold;
}
.ci-text {
background-color : #eee;
margin-bottom : 10px;
}
.fond {
background-color : #eff2f9;
}
.corps {
background-color : #eff2f9;
}
.titre {
color : #ffffff;
}
.sstitre {
color : #003366;
}*/